Ubuntu

Bugs : libconvert-tnef-perl in Ubuntu

There are currently no open bugs.

"libconvert-tnef-perl" versions published in Ubuntu

Trusty (0.18-1): main/perl
Saucy (0.18-1): main/perl
Quantal (0.17-11): main/perl
Precise (0.17-11): main/perl
Lucid (0.17-9): main/perl